.canvas-title-plugin {
    max-width: 1000px;
    margin-top: @grid-gutter-width/2;
    margin-bottom: @grid-gutter-width*1.5;

    &__subtitle {
        margin-bottom: @grid-gutter-width/5;
        text-transform: uppercase;
    }

    h1, h2 {
        margin: 0;
    }
}
